TAIL(1)

NAME
tail - Print the last 10 lines of each FILE to standard output. With more than one FILE, precede each with a header giving the file name. With no FILE, or when FILE is -, read standard input.

Mandatory arguments to long options are mandatory for short options too.

SYNOPSIS
tail [-c|--bytes] [-f|--follow] [-n|--lines] [--pid] [-q|--quiet] [-s|--sleep-interval] [--max-unchanged-stats] [-v|--verbose] [-z|--zero-terminated] [--use-polling] [--retry] [-F ] [--debug] [-h|--help] [-V|--version] [files]

DESCRIPTION
Print the last 10 lines of each FILE to standard output. With more than one FILE, precede each with a header giving the file name. With no FILE, or when FILE is -, read standard input.

Mandatory arguments to long options are mandatory for short options too.

OPTIONS

-c, --bytes
    Number of bytes to print

-f, --follow
    Print the file as it grows

    Possible values:

    •   descriptor

    •   name

-n, --lines
    Number of lines to print

--pid <PID>
    With -f, terminate after process ID, PID dies

-q, --quiet
    Never output headers giving file names

-s, --sleep-interval <N>
    Number of seconds to sleep between polling the file when running with -f

--max-unchanged-stats <N>
    Reopen a FILE which has not changed size after N (default 5) iterations to see if it has been unlinked or renamed (this is the usual case of rotated log files); This option is meaningful only when polling (i.e., with --use-polling) and when --follow=name

-v, --verbose
    Always output headers giving file names

-z, --zero-terminated
    Line delimiter is NUL, not newline

--use-polling
    Disable 'inotify' support and use polling instead

--retry
    Keep trying to open a file if it is inaccessible

-F  Same as --follow=name --retry

--debug
    indicate which --follow implementation is used

-h, --help
    Print help

-V, --version
    Print version

[files]

VERSION
v(uutils coreutils) 0.9.0